package com.izouma.jiashanxia.enums;

public enum AuthorityName {
    ROLE_USER("普通用户"),
    ROLE_DEV("开发者"),
    ROLE_WRITER("核销者"),
    ROLE_CREATOR("创建者"),
    ROLE_ADMIN("管理员");
    private final String description;

    AuthorityName(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
